Skip to main content
POST
Merge Contact Profiles

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

profileId
string
required

The unique identifier for the Contact Profile.

Required string length: 24
Pattern: ^[a-z0-9]{24}$

Body

application/json
contactId
string

The unique identifier for the Contact Profile to merge with.

projectId
string

The unique identifier for the Project.

Response

Contact Profiles successfully merged.

Last modified on August 4, 2026